Bug 1334282

Summary: man-pages-es included non-free docs
Product: [Fedora] Fedora Reporter: mejiko <private>
Component: man-pages-esAssignee: Domingo Becker <domingobecker>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: domingobecker, i18n-bugs
Target Milestone: ---   
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: man-pages-es-1.55-26.fc24 Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2016-06-18 18:31:10 UTC Type: Bug
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Bug Depends On:    
Bug Blocks: 182235    

Description mejiko 2016-05-09 10:38:09 UTC
Hello.

man-pages-es included non-free docs.


File List:

A) /usr/share/man/es/man2/sysinfo.2.gz
B) /usr/share/man/es/man2/getitimer.2.gz


Why non-free ?


A)

Forbid modify. 

B)

Forbid any purpose of use.


This problem already reported. (Gnewsense).

I suggest that resolve license problem.
Thanks.


Reference:

https://savannah.nongnu.org/bugs/?42917

Comment 1 Fedora Update System 2016-06-13 19:25:54 UTC
man-pages-4.06-2.fc24 man-pages-de-1.12-3.fc24 man-pages-es-1.55-26.fc24 man-pages-ko-20050219-30.fc24 man-pages-ja-20151215-4.fc24 man-pages-pl-0.6-5.fc24 man-pages-ru-3.81-4.20151031.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-1b4243e1a8

Comment 2 Fedora Update System 2016-06-14 03:57:36 UTC
man-pages-4.06-2.fc24, man-pages-de-1.12-3.fc24, man-pages-es-1.55-26.fc24, man-pages-ja-20151215-4.fc24, man-pages-ko-20050219-30.fc24, man-pages-pl-0.6-5.fc24, man-pages-ru-3.81-4.20151031.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-1b4243e1a8

Comment 3 Fedora Update System 2016-06-18 18:30:43 UTC
man-pages-4.06-2.fc24, man-pages-de-1.12-3.fc24, man-pages-es-1.55-26.fc24, man-pages-ja-20151215-4.fc24, man-pages-ko-20050219-30.fc24, man-pages-pl-0.6-5.fc24, man-pages-ru-3.81-4.20151031.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.